services:
  runtime:
    image: registry.gitlab.com/rug-digitallab/resources/container-images/jvm-runtime:latest
    ports:
      - "9000:9000"
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
      - /sys/fs/cgroup/docker:/docker/cgroups
      - /tmp/themis:/tmp/themis
      - /builds/container-runtime/runtime/build/quarkus-app:/deployments
    user: root
    privileged: true
